Bug 3792

Summary: proftpd remote root exploit
Product: [Development] Sisyphus Reporter: Mike Lykov <combr@yandex.ru>
Component: proftpdAssignee: Kostya Timoshenko <kt@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   
URL: http://www.securitylab.ru/43343.html

Description From 2004-03-05 16:23:40
"Описание:  Две уязвимости обнаружено в ProFTPD. Удаленный авторизованный
пользователь может выполнить произвольный код с root привилегиями на целевой
системе."

подвержены ProFTPD до версии 1.2.9rc3

вероятно, надо выпустить апдейт для master 2.2
------- Comment #1 From 2004-10-14 12:32:45 -------
новую версию собрал "Konstantin A. Lepikhov" <lakostis@anti-leasure.ru>